/*Скопировать*/
.tooltip {
    position: absolute;
    bottom: -36px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--red-700);
    color: var(--white);
    border: 1px solid var(--red-700);
    padding: 5px 10px;
    border-radius: 4px;
    font-size: 0.75rem;
    opacity: 0;
    visibility: hidden; /* Добавляем для плавности */
    transition: opacity 0.3s, visibility 0.3s;
    margin-bottom: 5px;
    white-space: nowrap;
    font-weight: 400;
    z-index: 1000; /* Увеличиваем z-index */
}

.tooltip.show-tooltip {
    opacity: 1;
    visibility: visible; /* Показываем */
}

.tooltip:after {
    content: "";
    position: absolute;
    top: -8px; /* Немного выше для белой стрелки */
    left: 50%;
    transform: translateX(-50%);
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent var(--red-700) transparent;
}

/*.Скопировать*/
